package modules.viart;

import com.one.Application;
import com.one.PlayList;

public class VectorModule implements Application
{
	public void openFile(String filename, PlayList filelist)
	{
		VIArt.load();
		VIArt.openFile(filename);
	}
}
